Fork me on GitHub"

# skbio.stats.distance.DistanceMatrix.condensed_form

`DistanceMatrix.``condensed_form`()

  Return an array of distances in condensed format.

  State: Experimental as of 0.4.0.

  Returns:

  ndarray

  > One-dimensional `numpy.ndarray` of distances in condensed format.

  Notes

  Condensed format is described in [R139139].

  The conversion is not a constant-time operation, though it should be relatively quick to perform.

  References

  [R139139] | (1, 2) http://docs.scipy.org/doc/scipy/reference/spatial.distance.html